zipimport.ZipImportError: can’t decompress data; zlib not available Makefile:1099: recipe for target ‘install’ failed make: *** [install] Error 1

  sre


需要安装依赖

yum -y install zlib1g-dev

LEAVE A COMMENT

Captcha Code